<?php
include_once("header.php");
$xoopsOption['show_rblock'] = 0;
include_once(XOOPS_ROOT_PATH."/header.php");
OpenTable();
print "<b>"._MD_ABOUT."</b><br /> <br />";
print "1.4.2: <a href='http://www.exoops.info'>exoops.info</a><br /><br />";
print "1.4.1: <a href=mailto:inconnu0215@noos.fr>Moumou</a> and <a href=\"http://www.xoopsien.net\">Pascal Le Boustouller</a> ported from <a href=mailto:xbee@xbee.net>xbee</a><br /><br />";
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>